#chart-box-custom {
	position: absolute;
	background: #fff;
	color: #000;
	min-width: 110px;
	padding: 6px 8px 2px 8px;
	box-shadow: 0px 0px 10px #666;
	-moz-box-shadow: 0px 0px 10px #666;
	display: none;
	z-index: 9999;
}

#chart-box-custom small { margin-bottom: 3px}

#chart-box-custom div:last-of-type {
	width: 10px;
	height: 10px;
	background: #fff;
	position: absolute;
	bottom: -6px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=6);
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;

}


#sm-graphic { max-width: 1000px}
#chrt-graphic { max-width: 1100px}
#g-t { background: #FFCC00; padding: 5px 8px; display: inline-block}
#sm-graphic .zip-label { font-size: 2em}
#sm-graphic header { display: block; margin-bottom: 20px}
.sm-single { display: inline-block; width: 18%; padding: 0 1%}
.sm-single > header { padding-left: 30px}
.sm-single small, .sm-single span { display: block}
.sm-single svg { margin-top: -20px}
.sm-curr { stroke: #000; stroke-width: 1; fill-opacity: 0}
.sm-barn { font-size: 24px}
.legend-block {
	width: 20%;
	display: inline-block;
	border-top-width: 7px;
	border-top-style: solid;
}

.sm-single-footer { width: 80%; margin: 0 auto}
.sm-single-footer > span { font-size: 12px; line-height: 13px; color: #666}

.chrt-large-set { width: 50%; padding: 10px 0; float: left; margin: 10px 0;}
.chrt-large-set > header, .chrt-large-set > .c-holder { width: 90%; margin: 0 auto }
.chrt-large-set > header:after {content: '';display: block;clear:both;}
.median-upper-line, .median-middle-line, .median-lower-line {stroke-width: 4; fill: none;}
.median-upper-line {stroke: #000;}
.median-middle-line {stroke: #bbb;}
.median-lower-line {stroke: #a00;}
.point {
	fill: #fff;
	stroke: #D97F25;
	stroke-width: 3;
}
.c-point { fill: #fff; stroke-width: 3 }
.point-upper {stroke: #000;}
.point-middle {stroke: #bbb;}
.point-lower {stroke: #a00;}

.lg-blk { width: 90%; margin: 0 auto}
.chrt-lgb {
	width: 8px;
	height: 8px;
	margin: 0 4px 0 10px;
	border-width: 4px;
	display: inline-block;
	border-style: solid;
	border-radius: 100%;
}
.lgb0 {border-color: #000;}
.lgb1 {border-color: #bbb;}
.lgb2 {border-color: #a00;}
.lg-blk > div > span { color: #666; line-height: 16px; vertical-align: text-top; margin-top: 2px}


.chrt-small-set > header, .chrt-small-set > .float-right { width: 100%}
.chrt-small-set { width: 50%; padding: 10px 0; float: left; margin: 10px 0;}
.zips-array:after { content:'';display:block;clear:both}
.chrt-small-set > header { width: 47%; margin-right: 1%; margin-left: 3%}
.chrt-small-set > header > p:first-of-type { padding-left: 90px}
.chrt-small-set > .float-right { width: 48%; margin-left: 1%}
.chrt-small-set > header { float: left}
.chrt-small-set > header > p { line-height: 1.3em}	
.chrt-small-set > .float-right > small {line-height: 1.1em; margin-bottom: 10px; display: block; padding: 0 40px; font-weight: 500; font-size: 11px; font-weight: 400}
.tiny-map { width: 80px; float: left; margin: 0 10px 10px 0}
.zips-array { margin: 14px 0;}
.zips-array > a { font-size: 12px; font-weight: 700; padding: 1px 5px; background: #eee; border-radius: 2px; margin: 0 0 4px 4px; text-decoration: none; display: inline-block}
.zips-array > a:hover { background: #ddd}

@media only screen and (max-width : 1000px) {
	.chrt-small-set { width: 90%; padding: 10px 5%; float: left; margin: 10px 0; border-bottom: 1px solid #666}
	.chrt-small-set:last-of-type {border-bottom: none}
	#chrt-graphic > .inner {max-width: 800px; margin: 0 auto}
	.zips-array { margin: 14px 0; padding-left: 90px}
}

@media only screen and (max-width : 800px) {
	.chrt-large-set { width: 80%; padding: 10px 10%; float: none !important; margin: 10px auto; border-bottom: 1px solid #ccc}
	.sm-single { width: 31.33%; margin-bottom: 30px} 
}


@media only screen and (max-width : 650px) {
	#sm-graphic > header > div { position: static !important }
	#sm-graphic > header > div > span { position: static !important; float: none !important; margin-bottom: 10px !important; display: block }
	.chrt-small-set { padding-left: 0 !important; padding-right: 0 !important; width: 100% !important }
	.chrt-small-set > header, .chrt-small-set > .float-right {
		width: auto !important;
		padding: 0 !important;
		float: none !important;
	}
	.chrt-large-set { width: 100%; padding: 10px 0 !important; }
	.sm-single { width: 100%; padding: 10px 0 !important; margin: 10px 0 !important; border-bottom: 1px solid #ccc} 
	.sm-single svg { width: 80px !important; height: 137px; float: left}
	.sm-single > header { float: right; text-align: right}
	.sm-single-footer { width: 50%; float: right}
	
}